Description: fix build
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 launchotron (0.1-1) unstable; urgency=medium
 .
   * Initial release
Author: Per Weijnitz <per.weijnitz@arbetsformedlingen.se>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2021-04-28

--- launchotron-0.1.orig/Makefile
+++ launchotron-0.1/Makefile
@@ -5,6 +5,7 @@ SHELL = /bin/bash
 
 IMG        = docker-images.jobtechdev.se/joblinks/launchotron
 NAME       = launchotron
+PKGDIR     = pkgs
 VER        = $(shell grep current_version .bumpversion.cfg | sed 's|^.* = ||')
 PKGSUBVER  = 1
 MAINTNAME  = Per Weijnitz
@@ -21,6 +22,10 @@ CONTSYS    = podman
 endif
 
 
+all:
+	echo $(VER)
+
+
 build: gendocs build-pkg
 	echo "now commit, push, and manage the release at Gitlab"
 
@@ -34,14 +39,11 @@ build-image:
 
 
 build-pkg:
-	echo "XDEBUG2"
 	export DEBUILD_SIGNING_USERNAME="$(MAINTNAME)"
 	make gendocs
 	dpkg-source --commit --include-removal
 	debuild --lintian-opts --profile debian # -us -uc
 	mv ../$(ARTEFACT) $(PKGDIR)/
-	#git add $(PKGDIR)/*
-	echo "XDEBUG2 - finish" ; ls -l $(PKGDIR)
 
 
 push:
